ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011951ClearOSgconsole (xconsole)public2016-12-16 20:522016-12-23 11:22
Reporterpbaldwin 
Assigned Todloper 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011951: Update to RHEL 7.3 release version - gconsole
DescriptionWell... I guess I'll create the missing tracker item. Again.

Upstream has released 7.3. Rebuild.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-16 20:52 pbaldwin New Issue
2016-12-16 20:52 pbaldwin Status new => assigned
2016-12-16 20:52 pbaldwin Assigned To => dloper
2016-12-16 20:52 pbaldwin Issue generated from: 0011111
2016-12-22 11:48 pbaldwin Status assigned => resolved
2016-12-22 11:48 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-22 11:48 pbaldwin Resolution open => fixed
2016-12-23 11:22 pbaldwin Status resolved => closed